.owl-nav {
    display:none;
}

.owl-stage-outer {
    position:relative;
    overflow:hidden;
}

.owl-stage {
    position:relative;
    touch-action:pan-y;
}

.owl-stage:after {
    content:"";
    display:block;
    clear:both;
}

.owl-item {
    position:relative;
    float:left;
    min-height:1px;
    -webkit-tap-highlight-color:transparent;
}

.owl-drag {
    user-select:none;
}

.owl-rtl .owl-stage {
    direction:rtl;
}

.owl-rtl .owl-item {
    float:right;
}

.-YC-owl-Slides-next,
.-YC-owl-Slides-prev {
    position:absolute;
    z-index:2;
    top:50%;
    right:40px;
    display:flex;
    align-items:center;
    justify-content:center;
    width:50px;
    height:50px;
    transform:translateY(-50%);
    border:2px solid #fff;
    border-radius:50%;
    color:#fff;
    font-size:17px;
    cursor:pointer;
}

.-YC-owl-Slides-next {
    right:auto;
    left:40px;
}

@media only screen and (max-width:720px) {
    .-YC-owl-Slides-next,
    .-YC-owl-Slides-prev {
        right:14px;
        width:44px;
        height:44px;
    }

    .-YC-owl-Slides-next {
        right:auto;
        left:14px;
    }
}
